Wednesday, May 12, 2021

Google Chrome Vulnerability: CVE-2021-30514 Use after free in Autofill

Description
Multiple integer overflows in FreeType 2.3.9 and earlier allow remote attackers to execute arbitrary code via vectors related to large values in certain inputs in (1) smooth/ftsmooth.c, (2) sfnt/ttcmap.c, and (3) cff/cffload.c.
Solution(s)
  • redhat-upgrade-freetype
  • redhat-upgrade-freetype-demos
  • redhat-upgrade-freetype-devel


  • References
     

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated